Could not load file or assembly

License problem

Postby trentin » Mon 14 Apr 2008 18:22

After upgrading to PostgreSQL 3.5 drivers I can't view the Designer for one of my forms, I get:
Could not load file or assembly 'CoreLab.PostgreSql, Version=2.55.27.0, Culture=neutral, PublicKeyToken=09af7300eec23701' or one of its dependencies. The system cannot find the file specified.

My license file contains:
CoreLab.PostgreSql.PgSqlConnection, CoreLab.PostgreSql, Version=3.50.25.0, Culture=neutral, PublicKeyToken=09af7300eec23701

I have run the licenses tool and it says there are no problems.

I can open the Designer for all my other forms.
trentin
 
Posts: 5
Joined: Fri 25 Aug 2006 07:17

Postby Alexey.mdr » Tue 15 Apr 2008 07:04

Please replace in your project all references from the old assemblies to the newer ones.
It should not be difficult.

P.S.: I have separated this topic.
Alexey.mdr
 
Posts: 729
Joined: Thu 13 Dec 2007 10:24


Return to dotConnect for PostgreSQL